/************************************************* Reset Css ***********************************************************/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	background: transparent;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
strong {
	font-weight: bold;
}
/************************************************* @end Reset Css ***********************************************************/

/**************************************************** Main Css **************************************************************/
@font-face {
	font-family: Heinrich Script;
    src: url('../fonts/Heinrich_Script.ttf');
}

@font-face {
	font-family: GiddyupStd;
    src: url('../fonts/GiddyupStd.otf');
}

body{
	width:100%;
	height:100%;
	background-image: url('../images/bg.png'), url('../images/bg.png');
	background-repeat: repeat-x, repeat-x;
	background-position: 0% 0%, 0% 100% ;
	display: inline; /*IE*/
	}
	
.header {
	width: 560px;
	padding: 10px;
}
	
.header span {
	/*font-family: GiddyupStd, 'Comic Sans MS', cursive;*/
	font-size:30pt;
	color:#45a73a;
}
	
#wrapper {
    width:100%;
}	

#content {
	width:940px;
	height: 100%;
	margin:0 auto;
	padding-top: 40px;
	display:block;
	/*background: black;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
	-moz-opacity: 0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;*/
}

#portfolio {
	margin: 50px 0px 0px 70px;
	position: absolute !important;
}

.slider {
	background: url('../images/ramka.png') no-repeat center;
	width: 850px;
	height: 530px;
	margin: 0 auto;
	-webkit-box-shadow: 0px 0px 15px #D2D2D2;
	-moz-box-shadow: 0px 0px 15px #d2d2d2;
	box-shadow: 0px 0px 100px #D2D2D2;
}

.text {
	margin-top: 20px;
	font-size: 20px;
	padding: 10px;
	border-top: 1px solid #a7a7a7;
	border-bottom: 1px solid #a7a7a7;
	/*background: #c3b8a6;*/
}

.text p {
	text-indent: 20px;
    text-align: justify;
}

.text ul.lech {
	padding: 15px 0px 15px 20px;
}

.text ol {
	list-style-type:decimal;
	margin-left:20px;
}

.text span {
	font-weight:bold;
}

.footer{
	height: 80px;
}

.footer div{
	text-align:center;
	padding:15px;
	width:900px;
	height:40px;
	color:#a7a7a7;
}

ul.perechen {
	list-style-type:circle;
	margin-bottom:15px;
}
ul.perechen li{
	margin-left:25px;
}

/*Menu*/
ul.main_menu {
	font-size: 125%;
	height: 60px;
	width: 940px;
	margin: 0 auto;
	line-height: 220%;
	/*border-top: 1px solid #ec9716;*/
	border-bottom: 1px solid #ec9716;
}
ul.main_menu li {
	float:left;
}	

ul.main_menu li:hover {
	background:#ec9716;
}

ul.main_menu li a{
	color:#a7a7a7;
	text-decoration:none;
	line-height: 220%;
	display: block;
	padding: 8px;
}

ul.main_menu li a:hover{
	color:white;
}

.main_menu li.active:first-child {
	border-left:0px;
}

.main_menu li.active {
	background:#ec9716;
	border-right:1px solid #29881e;
	border-left:1px solid #29881e;
}

.main_menu li.active a{
	color:white;
	line-height: 220%;
	display: block;
}
/*@end Menu*/

#rotator {
	width: 940px;
	height: 480px;
}

h1 {
    font-size: 24pt;
    padding: 20px;
    text-align: center;
}

h2 {
	font-size: 20pt;
    width: 180px;
    text-align: center;
    padding: 10px;
    border: 1px solid orange;
    margin-top: 20px !important;
}
/**************************************************** @end Main Css **************************************************************/

/**************************************************** JS TABS **************************************************************/
#tabs{
  overflow: hidden;
  width: 100%;
  margin: 0;
  padding: 0;
  list-style: none;
  margin-top: 20px;
}

#tabs li{
  float: left;
  margin: 0 .5em 0 0;
}

#tabs a{
  position: relative;
  background: #ddd;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ddd));
  background-image: -webkit-linear-gradient(top, #fff, #ddd);
  background-image: -moz-linear-gradient(top, #fff, #ddd);
  background-image: -ms-linear-gradient(top, #fff, #ddd);
  background-image: -o-linear-gradient(top, #fff, #ddd);
  background-image: linear-gradient(to bottom, #fff, #ddd);  
  padding: 0.1em 1.5em;
  float: left;
  text-decoration: none;
  color: #444;
  text-shadow: 0 1px 0 rgba(255,255,255,.8);
  -webkit-border-radius: 5px 0 0 0;
  -moz-border-radius: 5px 0 0 0;
  border-radius: 5px 0 0 0;
  -moz-box-shadow: 0 2px 2px rgba(0,0,0,.4);
  -webkit-box-shadow: 0 2px 2px rgba(0,0,0,.4);
  box-shadow: 0 2px 2px rgba(0,0,0,.4);
  font-size: 22px;
}

#tabs a:hover,
#tabs a:hover::after,
#tabs a:focus,
#tabs a:focus::after{
  background: #fff;
}

#tabs a:focus{
  outline: 0;
}

#tabs a::after{
  content:'';
  position:absolute;
  z-index: 1;
  top: 0;
  right: -.5em;  
  bottom: 0;
  width: 1em;
  background: #ddd;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ddd));
  background-image: -webkit-linear-gradient(top, #fff, #ddd);
  background-image: -moz-linear-gradient(top, #fff, #ddd);
  background-image: -ms-linear-gradient(top, #fff, #ddd);
  background-image: -o-linear-gradient(top, #fff, #ddd);
  background-image: linear-gradient(to bottom, #fff, #ddd);  
  -moz-box-shadow: 2px 2px 2px rgba(0,0,0,.4);
  -webkit-box-shadow: 2px 2px 2px rgba(0,0,0,.4);
  box-shadow: 2px 2px 2px rgba(0,0,0,.4);
  -webkit-transform: skew(10deg);
  -moz-transform: skew(10deg);
  -ms-transform: skew(10deg);
  -o-transform: skew(10deg);
  transform: skew(10deg);
  -webkit-border-radius: 0 5px 0 0;
  -moz-border-radius: 0 5px 0 0;
  border-radius: 0 5px 0 0;  
}

#tabs #current a,
#tabs #current a::after{
  background: #0f8380;
	z-index: 3;
	color: white;
}

/* ------------------------------------------------- */

#content_tab{
    background: #c3b8a6;
	padding: 10px;
	position: relative;
	width:930px;
	z-index: 2;
	font-size: 20px;
	min-height: 220px;
	border-top: 1px solid #0f8380;
	border-bottom: 1px solid #0f8380;
}

#content_tab p{
	text-align:justify;
	text-indent:20px;
}

#content h2, #content h3, #content p{
    margin: 0 0 15px 0;
}

/* ------------------------------------------------- */

#about{
    color: #999;
}

#about a{
    color: #eee;
}
/************************************************************** END OF JS TABS **************************************************************/

#vk_comments,#vk_comments iframe {width:100% !important;}